
stations: 
  - 1er Mai أول ماي (n532001411)
  - Aïssat Idir عيسات إدير (n532001427)
  - Cité Amirouche (n532001496)
  - El Harrach Gare (n6673464971)
  - El-Harrach Centre (n6673464970)
  - Hamma الحامة (n532001439)
  - Haï El Badr (n5571463482)
  - Jardin d'essai (n532001464)
  - Les fusillés (n532001481)
  - Mer et Soleil (n3590827124)
  - Place des Martyrs (n966535035)
  - Station des Ateliers (n3589500559)
  - باش جراح (n6673464972)
  - 'باش جراح - تنس (n6673464969)'
  - 'تافورة - البريد المركزي Tafourah - Grande Poste (n532001382)'
  - جسر قسنطينة (n2208811165)
  - خليفة بوخالفة Khelifa Boukhalfa (n3603933963)
  - علي بومنجل Ali Boumendjel (n966535048)
  - عين النعجة (n3589518209)

transfers: 

routes: 
  - 
    type: subway
    ref: L1
    name: Metro L1R
    colour: '#659acd'
    station_count: 19
    stations: 
      - Place des Martyrs
      - Ali Boumendjel
      - 'Tafourah - Grande Poste'
      - Khelifa Boukhalfa
      - 1er Mai
      - Aïssat Idir
      - Hamma
      - Jardin d'essai
      - Les fusillés
      - Cité Amirouche
      - Mer et Soleil
      - Haï El Badr
      - 'Bachdjarah - Tennis'
      - Bachdjerrah
      - El Harrach Gare
      - El-Harrach Centre
      - Ain Naâdja
      - Gué de Constantine
      - Station des Ateliers

    itineraries: 
      r289331: 
        - Place des Martyrs (n966535035)
        - علي بومنجل Ali Boumendjel (n966535048)
        - 'تافورة - البريد المركزي Tafourah - Grande Poste (n532001382)'
        - خليفة بوخالفة Khelifa Boukhalfa (n3603933963)
        - 1er Mai أول ماي (n532001411)
        - Aïssat Idir عيسات إدير (n532001427)
        - Hamma الحامة (n532001439)
        - Jardin d'essai (n532001464)
        - Les fusillés (n532001481)
        - Cité Amirouche (n532001496)
        - Mer et Soleil (n3590827124)
        - Haï El Badr (n5571463482)
        - 'باش جراح - تنس (n6673464969)'
        - باش جراح (n6673464972)
        - El Harrach Gare (n6673464971)
        - El-Harrach Centre (n6673464970)

      r6545466: 
        - El-Harrach Centre (n6673464970)
        - El Harrach Gare (n6673464971)
        - باش جراح (n6673464972)
        - 'باش جراح - تنس (n6673464969)'
        - Haï El Badr (n5571463482)
        - Mer et Soleil (n3590827124)
        - Cité Amirouche (n532001496)
        - Les fusillés (n532001481)
        - Jardin d'essai (n532001464)
        - Hamma الحامة (n532001439)
        - Aïssat Idir عيسات إدير (n532001427)
        - 1er Mai أول ماي (n532001411)
        - خليفة بوخالفة Khelifa Boukhalfa (n3603933963)
        - 'تافورة - البريد المركزي Tafourah - Grande Poste (n532001382)'
        - علي بومنجل Ali Boumendjel (n966535048)
        - Place des Martyrs (n966535035)

      r8210886: 
        - عين النعجة (n3589518209)
        - جسر قسنطينة (n2208811165)
        - Station des Ateliers (n3589500559)
        - Haï El Badr (n5571463482)
        - Mer et Soleil (n3590827124)
        - Cité Amirouche (n532001496)
        - Les fusillés (n532001481)
        - Jardin d'essai (n532001464)
        - Hamma الحامة (n532001439)
        - Aïssat Idir عيسات إدير (n532001427)
        - 1er Mai أول ماي (n532001411)
        - خليفة بوخالفة Khelifa Boukhalfa (n3603933963)
        - 'تافورة - البريد المركزي Tafourah - Grande Poste (n532001382)'
        - علي بومنجل Ali Boumendjel (n966535048)
        - Place des Martyrs (n966535035)

      r8210887: 
        - Place des Martyrs (n966535035)
        - علي بومنجل Ali Boumendjel (n966535048)
        - 'تافورة - البريد المركزي Tafourah - Grande Poste (n532001382)'
        - خليفة بوخالفة Khelifa Boukhalfa (n3603933963)
        - 1er Mai أول ماي (n532001411)
        - Aïssat Idir عيسات إدير (n532001427)
        - Hamma الحامة (n532001439)
        - Jardin d'essai (n532001464)
        - Les fusillés (n532001481)
        - Cité Amirouche (n532001496)
        - Mer et Soleil (n3590827124)
        - Haï El Badr (n5571463482)
        - Station des Ateliers (n3589500559)
        - جسر قسنطينة (n2208811165)
        - عين النعجة (n3589518209)



